IF INDEXPROPERTY(Object_Id('ISZL.T_INSURED_POLICY_RECORD'), 'IX_T_INSURED_POLICY_RECORD_Policy', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_INSURED_POLICY_RECORD_Policy] ON [ISZL].[T_INSURED_POLICY_RECORD]
END
CREATE INDEX IX_T_INSURED_POLICY_RECORD_Policy ON ISZL.T_INSURED_POLICY_RECORD (Policy)
GO